Page MenuHomePhabricator

Encoding problems on Lexeme pages (under language-lexical-category-widget)
Closed, DuplicatePublic

Description

Open https://www.wikidata.org/wiki/Lexeme:L777?uselang=pt
Expected result
The subtitle reads "Língua português"
Actual result
The subtitle should read "Língua português"

Event Timeline

He7d3r created this task.May 23 2018, 4:01 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 23 2018, 4:01 PM
Vvjjkkii renamed this task from Encoding problems on Lexeme pages (under language-lexical-category-widget) to vfcaaaaaaa.Jul 1 2018, 1:08 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from vfcaaaaaaa to Encoding problems on Lexeme pages (under language-lexical-category-widget).Jul 2 2018, 3:55 PM
CommunityTechBot closed this task as a duplicate.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.